
#!/usr/bin/env rake
# Add your own tasks in files placed in lib/tasks ending in .rake,
# for example lib/tasks/capistrano.rake, and they will automatically be available to Rake.

require File.expand_path('../config/application', __FILE__)

JamAdmin::Application.load_tasks

require 'jam_ruby'

spec = Gem::Specification.find_by_name 'jam_ruby'
rakefile = "#{spec.gem_dir}/Rakefile"
load rakefile